uuid: 4bb1e1ff-5d9f-4b7f-8725-880ffe69aa7a
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: '-HAbFdQ6SZ1zA0ILoCIf-tfjvd7t1AibBHOiyCfY2vg'
id: likert_satisfaction
label: 'Likert: Satisfaction'
category: Likert
likert: true
options: "1: Sehr unzufrieden\r\n2: Unzufrieden\r\n3: Neutral\r\n4: Zufrieden\r\n5: Sehr zufrieden\n"
